body {
	background-color:#FFFFFF;
	margin-top:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:center;
}
a{
	color:#006699;
	text-decoration:underline;
}
#pFrame{
	overflow: scroll;
	height: 100px;
	border: 1px solid #9A9A9A;
	background-color:#FFFFFF;
} 
#LegalText
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}
#pageFrame{
	width:771px;
	margin-right:auto;
	margin-left:auto;
	background:url('../images/login_content_bk.gif');
	background-position:right;
	background-repeat:repeat-y;
	border: none;
}
#header {
	width:765px;
	height:35px;
	background:url('../images/login_header.gif');
	border: none;
	text-align:right;
	padding-top:1px;
	padding-right:5px;
	}
#contentLeft {
	width:382px;
	float:left;
	text-align:left;
	border-right:1px solid #999999;
	}
#contentRight {
	width:340px;
	float:left;
	text-align:left;
	padding:20px;
	}
#footer {
	width:771px;
	height:16px;
	background:url('../images/login_footer.gif');
	margin: auto;
	}
#requirements {
	width:771px;
	margin-right:auto;
	margin-left:auto;
	padding-top:0px;
	}
.home_legal_text {
	font-size:9px;
	color:#636363;
}
.login_header {
	font-size:16px;
	font-weight:bold;
	color:#636363;
}
.label 
{
	width:130px;
	height:25px;
	text-align:right;
	float:left;
	padding-right:10px;
	padding-bottom:5px;
	clear:left;
}
.fItem
{
	width:180px;
	height:25px;
	text-align:left;
	padding-bottom:5px;
	float: left;
}
.clear
{
	clear: both;
}
input, select{
	font-size:9px;
}
.alert
{
  font-size:11px;
  font-weight:bold;
  color:#990000;
}
.grayedOutTxt{
	color: #999999;
}
.callCenterRead
{
	color:#990000;
	font-family:Georgia;
	font-size:8pt;
	font-weight:bold;
}
.callCenterFYI
{
	color:#6aa23d;
	font-family:Georgia;
	font-size:8pt;
	font-weight:bold;
}
.callCenterText
{
	color:red;
	font-family:Georgia;
	font-size:10pt;
	font-weight:bold;
	margin-left: 12px;
}

.callCenterEnrollerNote
{
	color:black;
	font-family:Georgia;
	font-size:10pt;
	margin-left: 12px;
}

div.breakoutBoxOutBorder 
{ 
	border: 1px solid #FFFFFF; 
	margin-left: 12px;	
	margin-right: 12px; 
}
				
div.breakoutBox 
{	
	border: 1px dotted #9A9A9A;
	background-color:#F4F4C9; 
}

div.breakoutBoxInnerBorder 
{ 
	border: 1px solid #FFFFFF;
	padding-left:11px; 
	padding-right:11px; 
	line-height:1.5; 
}

/*Modal Popup*/
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

/* Help tooltip CSS props */	
.olbg {
	width: 227;
}
.olcg{
	height: 24px;
	background-image:url('../images/overLibHeaderBK.gif');
	background-repeat: no-repeat;
	text-indent: 25px;
	font-size: 11px;
	font-weight: bold;
	padding-top:0px;
}
.olfg{

	background-image:url('../images/overLibBodyBK.gif');
	background-position:bottom;
	background-repeat: no-repeat;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	font-size: 11px;
}
.olfg UL{
	margin-top: 5px;
	margin-left: 15px;
	margin-right: 8px;
	list-style-image: url('../images/overLibBullet.gif');
}
.olcap{
	font-weight:bold;
}
a.olclo{
	font-weight:bold;
}
a.olclo:hover{
	color:yellow;
}
.oltxt{
	color:#000000;
}